body {
	margin: auto;
	width: 970px;
	font-family: "Arial Black", Gadget, sans-serif;
}
#main {
	background-image: url(../images/bg.gif);
	background-repeat: repeat-y;
	margin: auto;
}
#top_banner {
	background-image: url(../images/banner.png);
	background-repeat: no-repeat;
	height: 150px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.99em;
	font-weight: bold;
	color: #F30;
}
h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.78em;
	color: #333;
	font-weight: normal;
}
#box {
	width: 744px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	padding: 20px;
}
.text-field {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	display: inline;
	background-color: #fae5cd;
}
#flower {
	background-image: url(../images/flower.png);
	background-repeat: no-repeat;
	float: left;
	height: 140px;
	width: 136px;
}
#detail {
	float: right;
	/*height: 150px;*/
	width: 450px;
	padding: 10px;
}
#box2 {
	display:inline-block;
	margin: 0px 150px;
	/*height: 300px;
	width: 620px;*/
	background-color: #f4e5d4;
	border: 1px dashed #E8A053;
}
#box2 form ul li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.87em;
	/*color: #F35306;*/
	padding: 5px;
}
#buttonbar {
	background-image: url(../images/buttonbar.png);
	background-repeat: no-repeat;
	height: 26px;
	width: 970px;
}
